minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:firedragonforge
minecraft:fuel
minecraft:furnace
minecraft:icedragonforge
minecraft:lightningdragonforge
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
alexscaves:nuclear_furnace
alexscaves:spelunkery_table
alexsmobs:capsid
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
jei:information
mna:jei_arcane_furnace
mna:jei_crushing
mna:jei_eldrin_altar
mna:jei_fume
mna:jei_manaweaving
mna:jei_ritual
mna:jei_runeforging
mna:jei_runescribing
mna:jei_transmutation
sons_of_sins:etheric_blood_imbibation
tombstone:combine
blastcraft:blast_compressor_recipe
electrodynamics:blasting
electrodynamics:chemical_crystallizer_recipe
electrodynamics:chemical_mixer_recipe
electrodynamics:electrolytic_separator_recipe
electrodynamics:energized_alloyer_recipe
electrodynamics:fermentation_plant_recipe
electrodynamics:gas_condensing
electrodynamics:gas_evaporating
electrodynamics:lathe_recipe
electrodynamics:mineral_crusher_recipe
electrodynamics:mineral_grinder_recipe
electrodynamics:mineral_washer_recipe
electrodynamics:oxidation_furnace_recipe
electrodynamics:reinforced_alloyer_recipe
electrodynamics:smelting
electrodynamics:wire_mill_recipe
hexcasting:brainsweeping
hexcasting:craft_phial
hexcasting:edify_tree
hexerei:add_to_candle
hexerei:blood_sigil
hexerei:book_of_shadows_dye
hexerei:bottling
hexerei:crow_flute_dye
hexerei:dipper
hexerei:drying_rack
hexerei:fluid_mixing
hexerei:keychain_apply
hexerei:mixingcauldron
hexerei:pestle_and_mortar
hexerei:plant_picking
hexerei:potion_mixing
hexerei:woodcutter
industrialforegoing:bioreactor
industrialforegoing:dissolution
industrialforegoing:fermenter
industrialforegoing:fluid_extractor
industrialforegoing:laser_fluid
industrialforegoing:laser_ore
industrialforegoing:machine_produce
industrialforegoing:mycelial_crimed
industrialforegoing:mycelial_culinary
industrialforegoing:mycelial_death
industrialforegoing:mycelial_disenchantment
industrialforegoing:mycelial_ender
industrialforegoing:mycelial_explosive
industrialforegoing:mycelial_frosty
industrialforegoing:mycelial_furnace
industrialforegoing:mycelial_halitosis
industrialforegoing:mycelial_magma
industrialforegoing:mycelial_meatallurgic
industrialforegoing:mycelial_netherstar
industrialforegoing:mycelial_pink
industrialforegoing:mycelial_potion
industrialforegoing:mycelial_rocket
industrialforegoing:mycelial_slimey
industrialforegoing:ore_sieve
industrialforegoing:ore_washer
industrialforegoing:stone_work
industrialforegoing:stone_work_generator
mob_grinding_utils:solidify
occultism:crushing
occultism:miner
occultism:ritual
occultism:spirit_fire
powah:coolant
powah:energizing
powah:heat_source
powah:magmatic
powah:solid_coolant
aether:accessory_freezable
aether:ambrosium_enchanting
aether:block_placement_ban
aether:enchanting
aether:freezing
aether:fuel
aether:icestone_freezable
aether:incubation
aether:item_placement_ban
aether:placement_conversion
aether:repairing
aether:swet_ball_conversion
aether_redux:infusion
deep_aether:combiner_recipe
deep_aether:poison_recipe
easy_villagers:breeding
easy_villagers:converting
easy_villagers:incubating
justenoughbreeding:breeding
nethersdelight:composition
refurbished_furniture:cutting_board_combining
refurbished_furniture:cutting_board_slicing
refurbished_furniture:freezer_solidifying
refurbished_furniture:frying_pan_cooking
refurbished_furniture:grill_cooking
refurbished_furniture:microwave_heating
refurbished_furniture:oven_baking
refurbished_furniture:toaster_heating
refurbished_furniture:workbench_constructing
sliceanddice:slicer
